#include <stdio.h>


int main()
{
    int K,i;
    int N;
    int tomb[N];
    char [N];

    scanf("%d",&N);
    scanf("%d",&K);
    for(i=0;i<N;i++){
        scanf("%d",&tomb[i]);

        }
               for(i=0;i<N;i++){
            if(tomb[i]==tomb[i]){
                asd[i]=tomb[i];
            }
            else{
}
    }
        for(i=0;i<N;i++){
            printf("%c",asd[i]);
        }


    return 0;
}